.paragraph_style {
    color: rgb(70, 84, 255);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    color: rgb(14, 14, 14);
    font-family: 'Helvetica-Bold', 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    opacity: 1.00;
}
.style_1 {
    line-height: 19px;
}
.paragraph_style_1 {
    color: rgb(88, 77, 77);
    font-family: 'Georgia', serif;
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 49px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(165, 30, 34);
    font-family: 'Georgia', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    font-family: 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
.paragraph_style_3 {
    color: rgb(165, 30, 34);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 1px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    padding: 0px;
}
.paragraph_style_4 {
    color: rgb(204, 204, 204);
    font-family: 'Georgia', serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_4 {
    color: rgb(126, 126, 126);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_5 {
    color: rgb(178, 178, 178);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_6 {
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}
.paragraph_style_5 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_7 {
    font-family: 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.style_8 {
    color: rgb(161, 24, 35);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    opacity: 1.00;
}
.paragraph_style_6 {
    color: rgb(77, 77, 77);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_7 {
    color: rgb(165, 30, 34);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 19px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_9 {
    font-family: 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
.style_10 {
    color: rgb(161, 24, 35);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    opacity: 1.00;
}
.paragraph_style_8 {
    color: rgb(255, 40, 1);
    font-family: 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.style_11 {
    color: rgb(161, 24, 35);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    opacity: 1.00;
    text-decoration: none;
}
.style_12 {
    color: rgb(104, 104, 104);
    line-height: 20px;
    opacity: 1.00;
    text-decoration: none;
}
.paragraph_style_9 {
    color: rgb(161, 24, 35);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_13 {
    font-family: 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.paragraph_style_10 {
    color: rgb(70, 84, 255);
    font-family: 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: underline;
    text-indent: 0px;
    text-transform: none;
}
.style_14 {
    color: rgb(161, 24, 35);
    line-height: 20px;
    opacity: 1.00;
    text-decoration: none;
}
.style_15 {
    font-family: 'Helvetica-Oblique', 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 16px;
}
.style_16 {
    font-family: 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
.style_17 {
    color: rgb(153, 153, 153);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.paragraph_style_11 {
    color: rgb(77, 77, 77);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 19px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_18 {
    font-family: 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
.style_19 {
    color: rgb(70, 84, 255);
    font-family: 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    opacity: 1.00;
    text-decoration: underline;
}
.style_20 {
    color: rgb(104, 104, 104);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 19px;
    opacity: 1.00;
    text-decoration: none;
}
.paragraph_style_12 {
    color: rgb(165, 30, 34);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_21 {
    font-family: 'Georgia', serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
}
.paragraph_style_13 {
    color: rgb(165, 28, 33);
    font-family: 'Georgia', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: rgb(165, 30, 34);
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 14px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_22 {
    font-family: 'Georgia-Bold', 'Georgia', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 18px;
}
.paragraph_style_15 {
    color: rgb(0, 0, 0);
    font-family: 'Georgia', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 14px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_23 {
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}
.style_24 {
    font-family: 'Georgia', serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.paragraph_style_16 {
    color: rgb(64, 64, 64);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_25 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
}
.paragraph_style_17 {
    color: rgb(77, 77, 77);
    font-family: 'Helvetica', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_26 {
    color: rgb(247, 141, 0);
    line-height: 14px;
    opacity: 1.00;
}
.style_27 {
    color: rgb(169, 169, 169);
    line-height: 14px;
    opacity: 1.00;
}
.paragraph_style_18 {
    color: rgb(64, 64, 64);
    font-family: 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_28 {
    color: rgb(161, 24, 35);
    line-height: 20px;
    opacity: 1.00;
}
.paragraph_style_19 {
    color: rgb(165, 30, 34);
    font-family: 'Georgia', serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: rgb(45, 45, 45);
    font-family: 'Georgia', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_29 {
    color: rgb(126, 126, 126);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_30 {
    color: rgb(178, 178, 178);
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    opacity: 1.00;
}
.style_31 {
    font-family: 'Georgia', serif;
    font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.paragraph_style_21 {
    color: rgb(64, 64, 64);
    font-family: 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_22 {
    color: rgb(64, 64, 64);
    font-family: 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 8px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_23 {
    color: rgb(165, 30, 34);
    font-family: 'Georgia', serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_32 {
    font-family: 'Georgia', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 23px;
}
.paragraph_style_24 {
    color: rgb(165, 30, 34);
    font-family: 'Georgia', serif;
    font-size: 1px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_232_122 {
    position: relative;
}
.style_External_211_90 {
    position: relative;
}
.paragraph_style_25 {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 14px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_26 {
    color: rgb(64, 64, 64);
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 8px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_27 {
    color: rgb(64, 64, 64);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 8px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_260_110 {
    position: relative;
}
.style_33 {
    font-family: 'Arial-ItalicMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: italic;
    font-weight: 400;
    line-height: 17px;
}
.style_34 {
    color: rgb(64, 64, 64);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    opacity: 1.00;
}
.paragraph_style_28 {
    color: rgb(165, 30, 34);
    font-family: 'Georgia', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_35 {
    font-family: 'Arial-BoldMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 17px;
}
.paragraph_style_29 {
    color: rgb(64, 64, 64);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 19px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_30 {
    color: rgb(45, 45, 45);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_31 {
    color: rgb(165, 30, 34);
    font-family: 'Georgia', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_36 {
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
}
.paragraph_style_32 {
    color: rgb(64, 64, 64);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_33 {
    color: rgb(64, 64, 64);
    font-family: 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_34 {
    color: rgb(45, 45, 45);
    font-family: 'Georgia', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 6px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_37 {
    font-family: 'HelveticaNeue', 'Helvetica Neue', 'Arial', sans-serif;
    font-size: 11px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
}
.paragraph_style_35 {
    color: rgb(148, 148, 148);
    font-family: 'Georgia', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 14px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_External_232_110 {
    position: relative;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: transparent;
    float: none;
    margin: 0px;
    opacity: 0.25;
}
.style_SkipStroke_6 {
    background: transparent;
    opacity: 1.00;
}
.Body {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_211_90 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_232_110 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_351_32 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_422_310 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_411_99 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_433_49 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_438_458 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_367_42 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_500_26 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_222_1666 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_213_287 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_260_110 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_427_204 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_114_43 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_354_42 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_301_54 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_425_42 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_232_122 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(4, 51, 255);
    text-decoration: underline;
}
a:visited {
    color: rgb(103, 102, 213);
    text-decoration: underline;
}
a.class1 {
    color: rgb(165, 30, 34);
    text-decoration: none;
}
a.class1:visited {
    color: rgb(165, 30, 34);
    text-decoration: none;
}
a.class1:hover {
    color: rgb(165, 30, 34);
    text-decoration: none;
}
a.class2 {
    text-decoration: none;
}
a.class2:visited {
    text-decoration: none;
}
a.class2:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
a.class3 {
    color: rgb(183, 178, 178);
    text-decoration: underline;
}
a.class3:visited {
    color: rgb(183, 178, 178);
    text-decoration: underline;
}
a.class3:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
a:hover {
    color: rgb(0, 0, 0);
    text-decoration: underline;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
